<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Quito||cityId:129846||||America/Guayaquil||Ecuador</default_city_info>
  <default_city_info>||||||||||Ecuador</default_city_info>
</default_city_settings>
